#! /bin/bash
#
# Available environment variables:
# CONF		Configuration file
# DIST		Distribution name
# SECTIONS	Sections available in DIST
# ARCHS		Architectures available in DIST
# GPGKEY	UpdateRepository::Release::GpgKey
# KEYRING	Keyring filename without path and extension
# KEYRING_DEB	Keyring debian package path and filename
# URL		UpdateRepository::URL
# ARCHIVE_URL	URL of archived repository
# IMPRESSUM_URL URL of the impressum
# EMAIL_URL	E-mail address or URL for e-mails
# MAINTAINER	Maintainer of the repository
# ORIGIN	APT::FTPArchive::Release::Origin
# LABEL		APT::FTPArchive::Release::Label
# DESCRIPTION	APT::FTPArchive::Release::Description
# EXAMPLE	One package name available in DIST
# SIGNED_BY	Returns false if sources.list does not support signed-by option
#
cat << EOF
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>$DESCRIPTION for Debian ${DIST%-*}</title>
    <link rel="stylesheet" href="../../conf/style.css">
    </style>
  </head>
  <body class='packages'>
    <h1>$DESCRIPTION for Debian <b><u>${DIST%-*}</u></b></h1>

    <p id='p1'>Available packages:</p>

    <dl>
EOF
